
/*BEGIN w_1679061527746*/
#builder-sections [idd='w_1679061527746'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679061527746*/
/*BEGIN w_1679058883313*/
#builder-sections [idd='w_1679058883313'] {background-color:var(--cor5) !important; }
/*END w_1679058883313*/
/*BEGIN w_1681473149322*/
#builder-sections [idd='w_1681473149322'] {background-color:var(--cor6) !important; }
/*END w_1681473149322*/
/*BEGIN w_1681473314942*/
#builder-sections [idd='w_1681473314942'] {background-color:var(--cor5) !important; }
/*END w_1681473314942*/
/*BEGIN w_1680173664171*/
#builder-sections [idd='w_1680173664171'] {background-color:var(--cor6) !important; }
/*END w_1680173664171*/
/*BEGIN w_1628705906298*/
#builder-sections [idd='w_1628705906298'] {background-color:var(--cor6) !important; }
/*END w_1628705906298*/
/*BEGIN textv2_1681473110451*/
#builder-sections #textv2_1681473110451 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {padding:0px;}
/*END textv2_1681473110451*/
/*BEGIN w_1628250980098*/
#builder-sections [idd='w_1628250980098'] {background-color:var(--cor6) !important; }
/*END w_1628250980098*/
/*BEGIN w_1681473687893*/
#builder-sections [idd='w_1681473687893'] {background-color:var(--cor6) !important; }
/*END w_1681473687893*/
/*BEGIN gallery_1680173347986*/
#builder-sections #gallery_1680173347986 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1680173347986 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1680173347986 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1680173347986 .omw-gallery-container div.col {border:none !important;}
#gallery_1680173347986 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1680173347986 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1680173347986 .omw-field-image img{ width:100%}
/*END gallery_1680173347986*/
/*BEGIN w_1681474071651*//*END w_1681474071651*/
/*BEGIN w_1628705830267*/
#builder-sections [idd='w_1628705830267'] {background-color:var(--cor1) !important; }
/*END w_1628705830267*/
/*BEGIN w_1628250974724*/
#builder-sections [idd='w_1628250974724'] {background-color:var(--cor6) !important; }
/*END w_1628250974724*/
/*BEGIN w_1651054223316*/
#builder-sections [idd='w_1651054223316'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1651054223316*/
/*BEGIN title_1531150790204*/
#builder-sections #title_1531150790204 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1531150790204*/
/*BEGIN button_1681473687898*/
#builder-sections #button_1681473687898 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1681473687898 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681473687898 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1681473687898 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1681473687898*/
/*BEGIN title_1681473687895*/
#builder-sections #title_1681473687895 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1681473687895*/
/*BEGIN w_1681474071650*/
#builder-sections [idd='w_1681474071650'] {background-color:var(--cor6) !important; }
/*END w_1681474071650*/
/*BEGIN w_1651053871964*/
#builder-sections [idd='w_1651053871964'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1651053871964*/
/*BEGIN w_1681474325118*/
#builder-sections [idd='w_1681474325118'] {background-color:var(--cor6) !important; }
/*END w_1681474325118*/
/*BEGIN w_1681473940396*/
#builder-sections [idd='w_1681473940396'] {background-color:var(--cor6) !important; }
/*END w_1681473940396*/
/*BEGIN textv2_1681474656099*/
#builder-sections #textv2_1681474656099 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656099 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656099 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656099 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656099 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656099 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656099 .omw-sentence {padding:0px;}
/*END textv2_1681474656099*/
/*BEGIN textv2_1681474656101*/
#builder-sections #textv2_1681474656101 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656101 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656101 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656101 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656101 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656101 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656101 .omw-sentence {padding:0px;}
/*END textv2_1681474656101*/
/*BEGIN textv2_1681473059292*/
#builder-sections #textv2_1681473059292 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {padding:0px;}
/*END textv2_1681473059292*/
/*BEGIN textv2_1681474750534*/
#builder-sections #textv2_1681474750534 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474750534 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474750534 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474750534 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474750534 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474750534 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474750534 .omw-sentence {padding:0px;}
/*END textv2_1681474750534*/
/*BEGIN w_1681473814305*/
#builder-sections [idd='w_1681473814305'] {background-color:var(--cor6) !important; }
/*END w_1681473814305*/
/*BEGIN textv2_1681474826225*/
#builder-sections #textv2_1681474826225 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474826225 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474826225 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474826225 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474826225 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474826225 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474826225 .omw-sentence {padding:0px;}
/*END textv2_1681474826225*/
/*BEGIN w_1681474853348*/
#builder-sections [idd='w_1681474853348'] {background-color:var(--cor6) !important; }
/*END w_1681474853348*/
/*BEGIN w_1681474853349*/
#builder-sections [idd='w_1681474853349'] {background-color:var(--cor6) !important; }
/*END w_1681474853349*/
/*BEGIN textv2_1681474861760*/
#builder-sections #textv2_1681474861760 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474861760 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474861760 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474861760 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474861760 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474861760 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474861760 .omw-sentence {padding:0px;}
/*END textv2_1681474861760*/
/*BEGIN w_1681474891786*/
#builder-sections [idd='w_1681474891786'] {background-color:var(--cor6) !important; }
/*END w_1681474891786*/
/*BEGIN textv2_1681474656103*/
#builder-sections #textv2_1681474656103 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656103 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656103 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656103 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656103 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656103 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681474656103 .omw-sentence {padding:0px;}
/*END textv2_1681474656103*/
/*BEGIN w_1681475075717*/
#builder-sections [idd='w_1681475075717'] {background-color:var(--cor6) !important; }
/*END w_1681475075717*/
/*BEGIN w_1681475075719*/
#builder-sections [idd='w_1681475075719'] {background-color:var(--cor6) !important; }
/*END w_1681475075719*/
/*BEGIN w_1681475075721*/
#builder-sections [idd='w_1681475075721'] {background-color:var(--cor6) !important; }
/*END w_1681475075721*/
/*BEGIN w_1681475075723*//*END w_1681475075723*/
/*BEGIN w_1681475075726*/
#builder-sections [idd='w_1681475075726'] {background-color:var(--cor6) !important; }
/*END w_1681475075726*/
/*BEGIN w_1681475075729*/
#builder-sections [idd='w_1681475075729'] {background-color:var(--cor6) !important; }
/*END w_1681475075729*/
/*BEGIN textv2_1681475075732*/
#builder-sections #textv2_1681475075732 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075732 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075732 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075732 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075732 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075732 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075732 .omw-sentence {padding:0px;}
/*END textv2_1681475075732*/
/*BEGIN textv2_1681475075739*/
#builder-sections #textv2_1681475075739 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075739 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075739 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075739 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075739 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075739 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075739 .omw-sentence {padding:0px;}
/*END textv2_1681475075739*/
/*BEGIN textv2_1681475075740*/
#builder-sections #textv2_1681475075740 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075740 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075740 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075740 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075740 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075740 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075740 .omw-sentence {padding:0px;}
/*END textv2_1681475075740*/
/*BEGIN textv2_1681475075742*/
#builder-sections #textv2_1681475075742 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075742 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075742 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075742 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075742 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075742 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075742 .omw-sentence {padding:0px;}
/*END textv2_1681475075742*/
/*BEGIN textv2_1681475075743*/
#builder-sections #textv2_1681475075743 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075743 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075743 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075743 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075743 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075743 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681475075743 .omw-sentence {padding:0px;}
/*END textv2_1681475075743*/
/*BEGIN w_1681475075713*/
#builder-sections [idd='w_1681475075713'] {background-color:var(--cor4) !important; }
/*END w_1681475075713*/
/*BEGIN textv2_1680173410245*/
#builder-sections #textv2_1680173410245 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {padding:0px;}
/*END textv2_1680173410245*/
/*BEGIN textv2_1681473803313*/
#builder-sections #textv2_1681473803313 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {padding:0px;}
/*END textv2_1681473803313*/
/*BEGIN textv2_1681473027605*/
#builder-sections #textv2_1681473027605 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {padding:0px;}
/*END textv2_1681473027605*/
/*BEGIN w_1681475274281*/
#builder-sections [idd='w_1681475274281'] {background-color:var(--cor6) !important; }
/*END w_1681475274281*/
/*BEGIN gallery_1681474075269*/
#builder-sections #gallery_1681474075269 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1681474075269 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1681474075269 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1681474075269 .omw-gallery-container div.col {border:none !important;}
#gallery_1681474075269 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1681474075269 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1681474075269 .omw-field-image img{ width:100%}
/*END gallery_1681474075269*/
/*BEGIN textv2_1684854585681*/
#builder-sections #textv2_1684854585681 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585681 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585681 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585681 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585681 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585681 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585681 .omw-sentence {padding:0px;}
/*END textv2_1684854585681*/
/*BEGIN textv2_1684854585685*/
#builder-sections #textv2_1684854585685 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585685 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585685 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585685 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585685 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585685 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854585685 .omw-sentence {padding:0px;}
/*END textv2_1684854585685*/
/*BEGIN textv2_1684854462879*/
#builder-sections #textv2_1684854462879 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462879 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462879 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462879 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462879 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462879 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462879 .omw-sentence {padding:0px;}
/*END textv2_1684854462879*/
/*BEGIN textv2_1684854462884*/
#builder-sections #textv2_1684854462884 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462884 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462884 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462884 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462884 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462884 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684854462884 .omw-sentence {padding:0px;}
/*END textv2_1684854462884*/
/*BEGIN textv2_1680173495065*/
#builder-sections #textv2_1680173495065 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {padding:0px;}
/*END textv2_1680173495065*/
/*BEGIN w_1684854824008*/
#builder-sections [idd='w_1684854824008'] {background-color:var(--cor6) !important; }
/*END w_1684854824008*/
/*BEGIN w_1684856674381*//*END w_1684856674381*/
/*BEGIN w_1684856674391*//*END w_1684856674391*/
/*BEGIN w_1684856674394*/
#builder-sections [idd='w_1684856674394'] {background-color:var(--cor6) !important; }
/*END w_1684856674394*/
/*BEGIN w_1684925439521*/
#builder-sections [idd='w_1684925439521'] {background-color:var(--cor1) !important; }
/*END w_1684925439521*/
/*BEGIN textv2_1684925447175*/
#builder-sections #textv2_1684925447175 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925447175 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925447175 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925447175 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925447175 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925447175 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925447175 .omw-sentence {padding:0px;}
/*END textv2_1684925447175*/
/*BEGIN w_1684925519208*/
#builder-sections [idd='w_1684925519208'] {background-color:var(--cor6) !important; }
/*END w_1684925519208*/
/*BEGIN textv2_1681473921642*/
#builder-sections #textv2_1681473921642 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {padding:0px;}
/*END textv2_1681473921642*/
/*BEGIN textv2_1684925519212*/
#builder-sections #textv2_1684925519212 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925519212 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925519212 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925519212 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925519212 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925519212 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684925519212 .omw-sentence {padding:0px;}
/*END textv2_1684925519212*/
/*BEGIN image_1684925544506*/
#builder-sections #image_1684925544506 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1684925544506*/
/*BEGIN w_1680173655321*/
#builder-sections [idd='w_1680173655321'] {background-color:var(--cor5) !important; }

/*END w_1680173655321*/

/*BEGIN w_1684925581474*/
#builder-sections [idd='w_1684925581474'] {background-color:var(--cor1) !important; }
/*END w_1684925581474*/